# Copyright (c) 2015, JINGROW and Contributors
# License: MIT. See LICENSE
from jingrow import _

no_cache = 1


def get_context(context):
	context.no_breadcrumbs = True
	context.parents = [{"name": "me", "title": _("My Account")}]
